/* Header */

@media (max-width: 1025px) {
    .desktop-nav {
        display: none;
    }

    .site-header {
        backdrop-filter: none;
    }

    .mobile-dropdown-content ul {
        column-count: 1;
    }

    .header-inner {
        min-height: 70px;
        padding: 30px 26px;
    }

    .appointment-btn {
        display: none;
    }

    .mega-menu {
        display: none;
    }

    .menu-overlay {
        display: block;
        position: fixed;
        inset: 0;
        background: rgba(0, 0, 0, 0.45);
        z-index: 1000;
        opacity: 0;
        visibility: hidden;
        transition: 0.3s ease;
    }

    .menu-overlay.active {
        opacity: 1;
        visibility: visible;
    }

    .site-header.menu-open {
        background: transparent;
    }

    .mobile-menu-header {
        width: 100%;
        height: 100px;
        display: block;
        background: #F9F2E6;
        position: sticky;
        top: 0;
        z-index: 999;
    }

    .mobile-menu {
        display: block;
        position: fixed;
        top: 0;
        left: auto;
        right: -100%;
        width: 420px;
        max-width: 85%;
        height: 100vh;
        min-height: 100vh;
        background: #F9F2E6;
        z-index: 1001;
        opacity: 1;
        visibility: visible;
        transform: none;
        transition: 0.4s ease;
        overflow-y: auto;
        border: 0;
    }

    .mobile-menu.active {
        right: 0;
        transform: none;
    }

    .menu-close {
        border: 0;
        background: transparent;
        color: #2F2E2C;
        font-size: 30px;
        line-height: 1;
        cursor: pointer;
    }

    .mobile-menu-body {
        min-height: auto;
        padding: 22px 26px 40px;
        display: block;
    }

    .mobile-dropdown {
        border-bottom: 1px solid rgba(93, 81, 68, 0.2);
    }

    .mobile-only-dropdown {
        display: block;
    }

    .mobile-dropdown-btn,
    .mobile-sub-dropdown button {
        width: 100%;
        border: 0;
        background: transparent;
        padding: 16px 0;
        color: #2F2E2C;
        font-size: 16px;
        font-weight: 300;
        text-transform: uppercase;
        display: flex;
        align-items: center;
        justify-content: space-between;
        cursor: pointer;
    }

    .mobile-dropdown-btn span,
    .mobile-sub-dropdown button span {
        display: inline-block;
        background: #000;
        transition: 0.3s ease;
    }

    .mobile-dropdown.active>.mobile-dropdown-btn {
        color: #2F2E2C;
    }

    .mobile-dropdown.active>.mobile-dropdown-btn span,
    .mobile-sub-dropdown.active button span {
        transform: rotate(180deg);
    }

    .mobile-dropdown-content,
    .mobile-dropdown.active .mobile-dropdown-content {
        display: block;
        position: static;
        max-height: 0;
        overflow: hidden;
        transition: 0.35s ease;
        padding: 0;
    }

    .mobile-dropdown.active .mobile-dropdown-content {
        max-height: 1200px;
        padding-bottom: 12px;
    }

    .mobile-sub-dropdown {
        padding-left: 14px;
    }

    .mobile-sub-dropdown button:hover {
        color: #C99A37;
    }

    .mobile-sub-dropdown ul {
        max-height: 0;
        overflow: hidden;
        transition: 0.35s ease;
        padding-left: 14px;
    }

    .mobile-sub-dropdown.active ul {
        max-height: 700px;
        padding-bottom: 10px;
    }

    .mobile-sub-dropdown li a,
    .mobile-dropdown-content>a {
        display: block;
        padding: 8px 0;
        color: #4D4B48;
        font-size: 12px;
        font-weight: 300;
        text-transform: uppercase;
        line-height: 1.3;
    }

    .mobile-simple-link {
        display: block;
        padding: 16px 0;
        color: #2F2E2C;
        font-size: 16px;
        font-weight: 300;
        text-transform: uppercase;
        border-bottom: 1px solid rgba(93, 81, 68, 0.2);
    }

    .mobile-simple-link:last-child {
        border-bottom: none;
    }

    .mobile-menu-body {
        min-height: auto;
        padding: 22px 26px 40px;
        display: block;
        position: static;
    }

    .mobile-dropdown,
    .mobile-simple-link {
        width: 100%;
    }

    .mobile-dropdown-btn {
        width: 100%;
    }

    .mobile-dropdown-content,
    .mobile-dropdown.active .mobile-dropdown-content {
        display: block;
        position: static;
        max-height: 0;
        overflow: hidden;
        transition: 0.35s ease;
        padding: 0;
    }

    .mobile-dropdown.active .mobile-dropdown-content {
        max-height: 1200px;
        padding-bottom: 12px;
    }
}

@media (max-width: 767px) {
    .header-inner {
        padding: 20px;
    }

    .mobile-menu-body {
        padding: 0 20px 20px;
    }

    .logo img {
        width: 82px;
    }
}

@media (max-width: 480px) {
    .mobile-menu {
        width: 100%;
        max-width: 100%;
    }

    .mobile-dropdown-btn,
    .mobile-sub-dropdown button,
    .mobile-simple-link {
        font-size: 14px;
    }

    .mobile-sub-dropdown li a,
    .mobile-dropdown-content>a {
        font-size: 11px;
    }
}

@media (max-width: 1440px) {
    .why-section {
        gap: 40px;
    }

    .instagram-section {
        padding-inline: 30px;
    }
}


/* Homa Page*/

@media (max-width: 1024px) {
    .hero-content h1 {
        font-size: 42px;
        line-height: 54px;
        max-width: 480px;
    }

    .hero-text {
        padding: 60px 35px;
    }

    .about-section {
        gap: 30px;
        padding: 50px 24px;
    }

    .common-heading {
        font-size: 30px;
        line-height: 44px;
    }

    .blogs-section .common-heading,
    .contact-overlay .common-heading {
        line-height: 40px;
    }

    .stats-grid {
        gap: 20px;
    }

    .treatments-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .treatment-card h3 {
        font-size: 24px;
        line-height: 30px;
    }

    .blogs-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .instagram-grid {
        grid-template-columns: repeat(3, 1fr);
    }

    .why-section {
        gap: 40px;
        padding: 40px 24px;
    }

    .why-card {
        padding: 28px 24px;
    }

    .why-card h3 {
        font-size: 20px;
        line-height: 34px;
    }

    .footer-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 40px;
        padding: 36px 24px 60px;
    }
}

@media (max-width: 768px) {

    .hero-text {
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-end;
        padding: 40px 24px;
        gap: 24px;
    }

    .hero-content h1 {
        font-size: 32px;
        line-height: 42px;
        max-width: 100%;
    }

    .hero-content p {
        text-align: left;
        max-width: 100%;
        font-size: 16px;
        line-height: 22px;
    }

    .about-section {
        flex-direction: column;
        padding: 40px 20px;
        gap: 24px;
    }

    .about-content {
        padding: 0;
    }

    .about-content .common-heading,
    .about-content p {
        max-width: 100%;
    }

    .blogs-section .common-heading,
    .instagram-section .common-heading {
        margin: 18px 0;
    }

    .trust-section {
        padding: 40px 20px 50px;
    }

    .stats-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .stat-card {
        padding: 36px 20px 28px;
    }

    .stat-number {
        font-size: 32px;
        line-height: 38px;
    }

    .treatments-section {
        padding: 50px 20px;
    }

    .testimonials-section .common-heading {
        margin: 12px 0 18px;
    }

    .treatments-grid {
        gap: 12px;
    }

    .treatment-card {
        border-radius: 20px;
        min-height: 320px;
    }

    .treatment-card span {
        margin-top: 0;
    }

    .treatment-card a {
        transform: translateY(0);
        opacity: 1;
    }

    .testimonials-section {
        padding: 16px 20px 60px;
    }

    .why-section {
        flex-direction: column;
        gap: 30px;
        padding: 40px 20px;
    }

    .why-section .common-heading {
        max-width: 100%;
    }

    .why-left img {
        border-radius: 20px;
    }

    .why-card {
        border-radius: 20px;
        padding: 24px 20px;
    }

    .blogs-section {
        padding: 50px 20px;
    }

    .blogs-grid {
        grid-template-columns: 1fr;
        max-width: 500px;
        margin: 0 auto;
    }

    .blog-card {
        border-radius: 20px;
        min-height: 300px;
    }

    .blog-card div {
        width: calc(100% - 40px);
        left: 20px;
        bottom: 20px;
    }

    .instagram-section {
        padding: 40px 20px;
    }

    .instagram-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 8px;
    }

    .instagram-grid>div,
    .instagram-grid img {
        border-radius: 16px;
    }

    .contact-overlay {
        padding: 50px 20px;
    }

    .contact-overlay .common-heading {
        margin-top: 12px;
        margin-bottom: 6px;
    }

    .footer-content {
        padding-top: 40px;
    }

    .footer-logo {
        padding-bottom: 28px;
    }

    .socials a {
        width: 36px;
        height: 36px;
    }

    .socials a img {
        width: 24px;
        height: 24px;
    }

    .contact-form {
        padding: 32px 24px;
        border-radius: 20px;
    }

    .footer {
        padding: 40px 8px 8px;
    }

    .footer-grid {
        grid-template-columns: 1fr;
        gap: 32px;
        padding: 32px 20px 50px;
        text-align: center;
    }

    .footer-grid>div {
        align-items: center;
    }

    .contact-info p {
        max-width: 100%;
    }

    .socials {
        justify-content: center;
    }

    .footer-bottom {
        flex-direction: column;
        text-align: center;
        padding: 20px;
        gap: 16px;
    }

    .footer-bottom>div {
        flex-direction: column;
        gap: 12px;
    }

    .contact-section {
        padding: 50px 8px 40px;
    }


}

@media (max-width: 480px) {
    .hero-content {
        border-radius: 16px;
    }

    .hero-text {
        padding: 30px 16px;
    }

    .hero-content span {
        font-size: 12px;
        padding: 8px 16px;
    }

    .hero-content h1 {
        font-size: 26px;
        line-height: 34px;
        margin-top: 16px;
    }

    .hero-content p {
        font-size: 14px;
        line-height: 20px;
    }

    .section-badge {
        font-size: 12px;
        padding: 8px 16px;
    }

    .common-heading {
        font-size: 24px;
        line-height: 34px;
    }

    .blogs-section .common-heading,
    .contact-overlay .common-heading {
        line-height: 30px;
    }

    .treatments-grid {
        grid-template-columns: 1fr;
    }

    .stats-grid {
        grid-template-columns: 1fr;
    }

    .about-content p {
        font-size: 16px;
        line-height: 22px;
    }

    .trust-section>p {
        font-size: 16px;
        margin: 16px 0 36px;
    }

    .stat-card span {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .stat-number {
        font-size: 28px;
        line-height: 34px;
    }

    .treatment-card h3 {
        font-size: 20px;
        line-height: 28px;
        margin: 8px 0 18px;
    }

    .treatments-section .common-heading {
        margin-bottom: 24px;
    }

    .testimonial-card {
        padding: 32px 20px;
    }

    .why-card h3 {
        font-size: 18px;
        line-height: 28px;
    }

    .why-card p {
        font-size: 14px;
        line-height: 20px;
    }

    .blog-card h3 {
        font-size: 20px;
        line-height: 26px;
    }

    .contact-overlay {
        padding: 40px 16px;
        border-radius: 16px;
    }

    .contact-overlay p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 28px;
    }

    .contact-form {
        padding: 24px 16px;
    }

    .contact-form input,
    .contact-form textarea {
        font-size: 14px;
    }

    .footer-logo img {
        width: 140px;
    }

    .footer-grid span {
        font-size: 14px;
    }

    .footer-grid a,
    .footer-grid p {
        font-size: 14px;
    }

    .footer-bottom p {
        font-size: 14px;
        line-height: 20px;
    }
}

/* Inner Pages */
@media (max-width: 1024px) {
    .common-hero-section {
        height: 500px;
    }

    .common-hero-content h1 {
        font-size: 34px;
        line-height: 52px;
    }

    .benefits-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .treatment-expectation {
        grid-template-columns: 1fr;
        gap: 30px;
    }

    .column-reverse .treatment-expectation-image {
        order: 2;
    }

    .column-reverse .treatment-expectation-content {
        order: 1;
    }

    .treatment-expectation-content .common-heading,
    .treatment-expectation-content p {
        max-width: 100%;
    }

    .details-card-wrapper {
        gap: 16px;
    }

    .details-card {
        padding: 28px 30px 32px;
    }
}

@media (max-width: 768px) {
    .common-hero-section {
        height: 450px;
        padding: 6px;
    }

    .common-hero-content {
        padding: 30px 24px;
        border-radius: 20px;
    }

    .common-hero-content h1 {
        font-size: 28px;
        line-height: 42px;
    }

    .common-intro {
        padding: 50px 20px;
    }

    .common-intro p {
        font-size: 14px;
        line-height: 22px;
    }

    .treatment-info-section {
        padding: 0 20px;
    }

    .treatment-info-content {
        padding: 36px 24px;
        border-radius: 20px;
    }

    .treatment-info-content p {
        font-size: 16px;
        line-height: 22px;
    }

    .treatment-info-content p,
    .treatment-expectation-content p,
    .para-only .key-benefit-card p {
        margin-bottom: 12px;
    }

    .concerns-section {
        padding: 60px 20px 50px;
    }

    .concerns-section .common-heading {
        line-height: 38px;
    }

    .concerns-section p {
        font-size: 16px;
        line-height: 22px;
    }

    .bullet {
        grid-template-columns: 1fr;
        gap: 0;
        margin: 24px 0 28px;
    }

    .bullet li:nth-child(-n+2) {
        border-top: none;
    }

    .bullet li:first-child {
        border-top: 1px solid rgba(0, 0, 0, 0.10);
    }

    .bullet li {
        font-size: 16px;
        line-height: 22px;
        padding: 14px 0 14px 36px;
    }

    .bullet li:last-child {
        grid-column: span 1;
    }

    .treatment-expectation-wrapper {
        padding: 36px 20px;
    }

    .treatment-expectation {
        gap: 30px;
    }

    .treatment-expectation-image {
        border-radius: 20px;
    }

    .treatment-expectation-image img {
        border-radius: 20px;
    }

    .treatment-expectation-content p {
        font-size: 16px;
        line-height: 22px;
        max-width: 100%;
    }

    .benefits-section {
        padding: 50px 20px;
    }

    .benefits-section>p {
        font-size: 16px;
        line-height: 22px;
    }

    .benefits-grid {
        grid-template-columns: 1fr;
        gap: 16px;
        margin-top: 28px;
    }

    .benefit-card {
        padding: 24px 20px 28px;
        border-radius: 20px;
    }

    .benefit-card h3 {
        font-size: 18px;
        line-height: 24px;
    }

    .benefit-card p {
        font-size: 16px;
        line-height: 22px;
    }

    .details-card-section {
        padding: 50px 20px 0;
    }

    .details-card-wrapper {
        grid-template-columns: 1fr;
        gap: 16px;
    }

    .details-card {
        padding: 28px 24px 32px;
        border-radius: 20px;
    }

    .details-card h2 {
        font-size: 20px;
        line-height: 32px;
    }

    .details-card p {
        font-size: 16px;
        line-height: 22px;
    }

    .benefits-section .common-heading {
        margin-bottom: 10px;
    }

    .common-hero-content span {
        font-size: 16px;
        line-height: 20px;
        margin: 10px 0 12px;
    }
}

@media (max-width: 480px) {
    .common-hero-section {
        height: 380px;
        padding: 4px;
    }

    .common-hero-content {
        padding: 20px 16px;
        border-radius: 16px;
    }

    .common-hero-content h1 {
        font-size: 22px;
        line-height: 34px;
    }

    .common-intro {
        padding-block: 40px;
    }

    .common-intro p+.btn {
        margin-top: 24px;
    }

    .treatment-info-content {
        padding: 28px 20px;
        border-radius: 16px;
    }

    .concerns-section {
        padding: 40px 20px 36px;
    }

    .bullet li {
        padding: 12px 0 12px 32px;
    }

    .bullet li::before {
        width: 20px;
        height: 20px;
    }

    .treatment-expectation-content p+.btn {
        margin-top: 4px;
    }

    .benefits-section {
        padding: 40px 20px;
    }

    .benefit-card {
        padding: 20px 18px 24px;
        border-radius: 16px;
    }

    .details-card-section {
        padding-top: 40px;
    }

    .details-card {
        padding: 24px 20px 28px;
        border-radius: 16px;
    }

    .details-card h2 {
        font-size: 18px;
        line-height: 28px;
    }
}


@media (max-width: 1024px) {
    .key-benefit-card {
        padding: 30px 24px 40px 30px;
        border-radius: 24px;
    }

    .treatments-types-grid {
        gap: 16px;
    }

    .treatment-types-card {
        padding: 24px 30px 24px 24px;
    }

    .steps-grid {
        gap: 16px;
    }
}

@media (max-width: 768px) {
    .treatment-info-section h3 {
        font-size: 20px;
        line-height: 32px;
        margin-bottom: 16px;
    }

    .treatment-info-section h3+p {
        max-width: 100%;
    }

    .treatment-expectation-content ul {
        gap: 16px;
    }

    .treatment-expectation-content ul li {
        font-size: 16px;
        line-height: 20px;
    }

    .treatment-expectation-content ul+.btn {
        margin-top: 24px;
    }

    .key-benefits-section {
        padding: 50px 20px;
    }

    .key-benefits-grid {
        grid-template-columns: 1fr;
    }

    .key-benefit-card {
        padding: 28px 20px 36px 24px;
        border-radius: 20px;
    }

    .key-benefit-card h2:not(.common-heading) {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 16px;
    }

    .key-benefit-card p,
    .key-benefit-card h3 {
        font-size: 16px;
        line-height: 22px;
    }

    .key-benefit-card h3,
    .whitening-process h3 {
        margin-top: 12px;
    }

    .check {
        gap: 10px !important;
        margin: 16px 0;
    }


    .treatment-info-content.bg-white {
        padding-top: 40px;
    }

    .check li {
        padding-left: 34px;
        font-size: 16px;
        line-height: 20px;
    }

    .check li::before {
        width: 22px;
        height: 22px;
    }

    .treatments-types-section {
        padding: 50px 20px;
    }

    .treatments-types-section>p {
        font-size: 16px;
        line-height: 22px;
        max-width: 100%;
    }

    .treatments-types-grid {
        grid-template-columns: 1fr;
        gap: 16px;
        margin-top: 32px;
    }

    .treatment-types-card {
        padding: 24px 20px;
    }

    .treatment-types-card h3 {
        font-size: 18px;
        line-height: 24px;
    }

    .treatment-types-card p {
        font-size: 16px;
        line-height: 22px;
    }

    .how-works-section {
        padding: 50px 20px;
    }

    .how-works-section>p {
        font-size: 16px;
        line-height: 22px;
        max-width: 100%;
    }

    .steps-grid {
        grid-template-columns: 1fr;
        gap: 0;
        margin: 24px 0;
    }

    .step-card {
        padding: 14px 0;
    }

    .step-card:last-child {
        grid-column: span 1;
    }

    .step-card:nth-child(-n+2) {
        border-top: none;
    }

    .step-card:first-child {
        border-top: 1px solid rgba(0, 0, 0, 0.10);
    }

    .step-card h3 {
        font-size: 18px;
        line-height: 24px;
    }

    .step-card p {
        font-size: 16px;
        line-height: 22px;
        max-width: 100%;
    }

    .skin-hero~.how-works-section .step-card:nth-child(3) p {
        max-width: 100%;
    }

    .treatment-expectation-wrapper+.treatment-info-section:not(:has(.treatment-info-content.bg-white)) {
        padding-top: 40px;
    }

    .treatment-info-section+.key-benefits-section:not(.bg-white) {
        margin-top: 40px;
    }
}

@media (max-width: 480px) {

    .key-benefits-section,
    .treatments-types-section,
    .how-works-section {
        padding: 40px 20px;
    }

    .key-benefit-card {
        padding: 24px 16px 28px 20px;
        border-radius: 16px;
    }

    .treatment-types-card {
        padding: 20px 16px;
        border-radius: 12px;
    }

    .check li {
        padding-left: 30px;
    }

    .check li::before {
        width: 20px;
        height: 20px;
    }
}

@media (max-width: 1024px) {
    .stem-cell-overview {
        padding: 50px 30px;
    }

    .stem-cell-content>div {
        gap: 30px;
    }
}

@media (max-width: 768px) {
    .stem-cell-overview {
        padding: 40px 20px;
    }

    .stem-cell-content .common-heading {
        margin-bottom: 20px;
    }

    .stem-cell-content>div {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .stem-cell-content>div p {
        font-size: 16px;
        line-height: 22px;
        text-align: center;
    }

    .treatment-info-section+.treatment-expectation-wrapper:not(.bg-white) {
        margin-top: 40px;
    }
}

@media (max-width: 480px) {
    .stem-cell-overview {
        padding: 30px 16px;
    }
}



@media (max-width: 1024px) {
    .key-choices-section {
        padding: 50px 30px;
    }

    .key-choices-section .choices-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    .key-choices-section {
        padding: 40px 20px;
    }

    .key-choices-section>p {
        font-size: 16px;
        line-height: 22px;
        margin: 12px 0 28px;
    }

    .choice-card h3 {
        font-size: 18px;
        line-height: 24px;
        max-width: none;
    }

    .choice-card p {
        font-size: 16px;
        line-height: 22px;
    }

    .key-choices-section .choice-card {
        padding: 24px 20px;
        border-radius: 20px;
    }
}

@media (max-width: 480px) {
    .key-choices-section .choice-card {
        padding: 20px 16px;
        border-radius: 16px;
    }


    .key-choices-section .choices-grid {
        grid-template-columns: 1fr;
        gap: 16px;
    }
}

@media (max-width: 1025px) {
    .back-pain-section {
        padding: 40px 30px;
    }

}

/* Mobile breakpoint */
@media (max-width: 768px) {
    .back-pain-section {
        padding: 36px 20px;
    }

    .evaluation-section+.treatment-info-section:has(.treatment-info-content:not(.bg-white)) {
        margin-top: 40px;
    }

    .back-pain-section h2 {
        font-size: 20px;
        line-height: 30px;
    }

    .back-pain-section p {
        font-size: 16px;
        line-height: 20px;
    }

    .grid-2 {
        grid-template-columns: 1fr;
        gap: 8px;
    }

    .back-pain-section .grid-2 {
        margin-bottom: 24px;
    }
}

@media (max-width: 1024px) {
    .evaluation-section .eval-grid {
        gap: 24px;
    }

}

@media (max-width: 768px) {
    .evaluation-section {
        padding: 40px 20px;
    }

    .evaluation-section .eval-grid {
        grid-template-columns: 1fr;
        gap: 30px;
    }

    .evaluation-section h2 {
        font-size: 20px;
        line-height: 30px;
    }


    .eval-column h3,
    .eval-column p {
        font-size: 16px;
        line-height: 20px;
    }
}


@media (max-width: 1024px) {
    .prevention-section {
        padding: 50px 30px;
    }

    .prevention-cards-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
}

@media (max-width: 768px) {
    .prevention-section {
        padding: 40px 20px;
    }

    .prevention-section .common-heading {
        max-width: 100%;
    }

    .prevention-section>p {
        font-size: 16px;
        line-height: 22px;
        max-width: 100%;
        margin: 12px 0 28px;
    }

    .prevention-card {
        padding: 20px;
        border-radius: 20px;
    }

    .prevention-card h3 {
        font-size: 18px;
        line-height: 24px;
    }

    .prevention-cards-grid div:nth-child(4) h3 {
        max-width: 216px;
    }

    .prevention-card p {
        font-size: 16px;
        line-height: 22px;
    }
}

@media (max-width: 480px) {
    .prevention-cards-grid {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .prevention-section>p {
        margin: 10px 0 24px;
    }

    .prevention-card {
        padding: 18px 16px;
        border-radius: 16px;
    }
}

@media (max-width: 1024px) {
    .team-section {
        padding: 0 20px 80px;
    }

    .team-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 24px 20px;
    }

    .member-content {
        padding: 20px;
    }

    .member-content p {
        margin-bottom: 16px;
    }
}

@media (max-width: 767px) {
    .team-section {
        padding-bottom: 60px;
    }

    .member-content span {
        font-size: 18px;
        line-height: 22px;
    }

    .team-grid {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .team-card {
        max-width: 450px;
        margin: 0 auto;
    }

    .member-content {
        padding: 20px 16px;
    }


    .member-content a img {
        width: 16px;
    }
}

@media (max-width: 480px) {
    .team-section {
        padding-bottom: 50px;
    }

    .team-grid {
        gap: 16px;
    }

    .member-content {
        bottom: 0;
    }

    .member-content a {
        opacity: 1;
        visibility: visible;
    }

    .team-card::after {
        top: 30%;
    }
}

@media (max-width: 991px) {
    .doctor-info-section {
        gap: 20px;
    }

    .doctor-info-content {
        padding: 35px 30px;
        border-radius: 24px;
    }

    .doctor-info-section {
        flex-direction: column-reverse;
    }

    .doctor-info-section>div {
        width: 100%;
    }

}

@media (max-width: 767px) {
    .doctor-info-section {
        padding: 40px 20px 10px;
        gap: 20px;
    }

    .blog-and-news-section {
        padding: 40px 20px;
    }

    .navigation-wrapper {
        padding-bottom: 20px;
    }

    .navigation-page {
        width: 32px;
        height: 32px;
        font-size: 16px;
        line-height: 20px;
        border-radius: 8px;
    }

    .navigation-page img {
        width: 8px;
        height: 16px;
    }

    .doctor-info-content,
    .doctor-info-img {
        width: 100%;
    }

    .doctor-info-content {
        padding: 25px 20px;
        border-radius: 20px;
    }

    .doctor-info-img img {
        border-radius: 20px;
    }

    .doctor-info-content span {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 6px;
    }

    .doctor-info-content p {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 16px;
        max-width: 100%;
    }
}

@media (max-width: 480px) {

    .doctor-info-content {
        padding: 20px 16px;
        border-radius: 16px;
    }

    .doctor-info-img img {
        border-radius: 16px;
    }
}